.signin_logo
{
    width: 100px;
    height: auto;
}

.sign_in_container
{
    width: 25%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    text-align: center;
}





@media screen and (max-width: 400px)
{
    .sign_in_container
    {
        font-size: clamp(1rem, 2vw + 1rem, 2.5rem);
        margin: 0;
        
    }

   
}